apache_child_terminate
apache_get_version
Apache Functions
PHP Manual

# apache_get_modules

(PHP 4 >= 4.3.2, PHP 5, PHP 7)

apache_get_modules — Get a list of loaded Apache modules

### Description

array apache_get_modules ( void )

Get a list of loaded Apache modules.

### Return Values

An array of loaded Apache modules.

### Changelog

Version | Description
--- | ---
5.0.0 | Became available when using Apache 1, or the PHP Apache 2 filter API. Before this time, it was only available when using the Apache 2 handler API.

### Examples

Example #1 apache_get_modules() example

`<?php
print_r(apache_get_modules());
?>`

The above example will output something similar to:

    Array
    (
        [0] => core
        [1] => http_core
        [2] => mod_so
        [3] => sapi_apache2
        [4] => mod_mime
        [5] => mod_rewrite
    )

apache_child_terminate
apache_get_version
Apache Functions
PHP Manual